<% extra_classes = local_assigns.fetch(:extra_classes, []) %>
<% classes = ["alert", "alert-#{alert_type}", "alert-dismissible", "fade", "show", "mt-1"] %>
<% classes += extra_classes unless extra_classes.empty? %>

<div class="<%= classes.join(" ") %>" id="alert-message">
  <strong><%= message %></strong>
  <button type="button" class="btn-close" data-bs-dismiss="alert" aria-label="Close"></button>
</div>
